.CP-test-drive-prive .form__wrapper .legals {
    margin: 40px auto;
}

.CP-test-drive-prive .form__wrapper .legals, .CP-test-drive-prive .form__wrapper .legals p {
    font-family: "alpine_light";
    font-size: 10px;
    line-height: 12px;
}

.CP-test-drive-prive .form__wrapper .legals ul li{
    list-style: inside;
}



/************************************ TABLETS ************************************/
@media (max-width: 1024px) {
    .CP-test-drive-prive .form__wrapper .legals {
    margin-right: 30px;
    margin-left: 30px;
    }
}


/************************************ MOBILE LANDSCAPE ************************************/
@media (max-width: 990px) {

    
}

/************************************ MOBILE ************************************/
@media (max-width: 767px) {


}
